.view__header__playSolo {
    display: flex;
    width: auto;
    height: 10%;
    background-color:rgba(40, 70, 240, 0.9);
    color: white;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}